/* The internet of the Automatic encoding */
"encoding.automatic.internetname" = "自動";

/* The name of the Automatic encoding */
"encoding.automatic.name" = "自動";

/* The Cancel button title */
"freeway.importinghtml.renamepages.cancelbuttontitle" = "キャンセル";

/* The button title for the Auto Rename page titles button, which is the default button. */
"freeway.importinghtml.renamepages.defaultbuttontitle" = "自動的に名前を変更";

/* Message informing the user when importing HTML that you can rename pages with duplicate names automatically or manually */
"freeway.importinghtml.renamepages.infomessage" = "読み込んだページに記述された HTML ファイル名がすでに他のファイルやフォルダの名前として使用されています。重複する項目名は、個々に変更するかまたは自動で変更することができます。";

/* The Rename button title, allows the user to rename each page individually */
"freeway.importinghtml.renamepages.renamebuttontitle" = "名前を変更";

/* Warning message that the imported HTML will create pages or folders with duplicate names. */
"freeway.importinghtml.renamepages.title" = "ページまたはフォルダの名前を複製します。";

/* The internet name of the none language */
"language.none.internetname" = "なし";

/* The name of the none language */
"language.none.name" = "なし";

/* The cancel dismiss button for the alert dialog */
"PoseAlert_cancel" = "キャンセル";

/* This represents an default value - generally appears in a menu */
"ZMeasUnit.Default" = "デフォルト";

/* This represents an inherited value */
"ZMeasUnit.Inherited" = "継承";

